Subject: Re: Badness at net/ipv4/inet_connection_sock.c:293

From: Eric Dumazet <[email-masked]>
Date: Mon, 14 Dec 2009 20:23:32 +0100

Le 14/12/2009 20:16, David Miller a écrit :
> From: David Miller <[email-masked]>
> Date: Mon, 14 Dec 2009 11:11:05 -0800 (PST)
> 
>> I usually see 2 or 3 three of these bug triggers in the first ten
>> minutes after bootup and I haven't seen one yet in 20 minutes
>> with the commit reverted.
> 
> Nevermind, I take that back, I just got two triggers :-/

ok :)

More investigation needed :)

I wonder which workload triggers this...

If you disable syncookies, I presume you dont have warnings ?